gst-plugins-bad1.0 source package in Groovy

gir1.2-gst-plugins-bad-1.0: GObject introspection data for the GStreamer libraries from the "bad" set
gstreamer1.0-opencv: GStreamer OpenCV plugins
gstreamer1.0-plugins-bad: GStreamer plugins from the "bad" set
gstreamer1.0-plugins-bad-dbg: GStreamer plugins from the "bad" set (debug symbols)
gstreamer1.0-plugins-bad-doc: GStreamer documentation for plugins from the "bad" set
libgstreamer-opencv1.0-0: GStreamer OpenCV libraries
libgstreamer-plugins-bad1.0-0: GStreamer libraries from the "bad" set
libgstreamer-plugins-bad1.0-dev: GStreamer development files for libraries from the "bad" set

Versions published

Release

The package versions that were published when the distribution release was made.

gst-plugins-bad1.0 information

Current version:
1.18.0-2ubuntu6
Uploaded:
Urgency:
Medium Urgency

Upstream connections

GStreamergst-plugins-badtrunk

A set of plug-ins that need more quality.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the gst-plugins-bad ⇒ trunk.

Binary packages

Download files from current release (1.18.0-2ubuntu6)

File Size SHA-256 Checksum
gst-plugins-bad1.0_1.18.0.orig.tar.xz 5.4 MiB f382ab1caddd64aaa7acb7c4787487f63fd39bd0fde9c757655cbaa457c1185f
gst-plugins-bad1.0_1.18.0-2ubuntu6.debian.tar.xz 36.9 KiB d0209500d685cf5170f6744a72e99a762d91e125e9441053ba1ba7a08f417d15
gst-plugins-bad1.0_1.18.0-2ubuntu6.dsc 5.4 KiB 7dc954cb626a654bf90498af6e9ccf5559f425487d6e7248a0ee6e30a1bfa160

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies